/* SLIMBOX */
#lbOverlay { position:fixed; z-index:9999; left:0; top:0; width:100%; height:100%; background-color:#fff; cursor:pointer; }
#lbCenter,#lbBottomContainer { position:absolute; z-index:9999;  }
.lbLoading { background:#fff url(loading.gif) no-repeat center; }
#lbCenter {
    
-moz-box-shadow: -3px 3px 5px #cecfd1;
-webkit-box-shadow: -3px 3px 5px #cecfd1;
box-shadow: -3px 3px 5px #cecfd1;
border: 1px solid #ddd;
}
#lbImage { 
    position:absolute;
    left:0; 
    top:0;
    background-repeat:no-repeat;
    
    background: #fff;

}
#lbImage img {
  
}
#lbPrevLink,#lbNextLink { 
    display:block;
    position:absolute; 
    top:0; 
    width:50%;
    outline:none;
}
#lbPrevLink { 
    left:-33px; 
    background: url('../images/arrow_prev.png') no-repeat 0 50%; 
}
#lbPrevLink:hover { 
    
}
#lbNextLink { 
    right:-33px;
    background: url('../images/arrow_next.png') no-repeat 100% 50%;
}
#lbNextLink:hover { 
    
}
#lbBottom { display: none;
            font-family:Verdana, Arial, Geneva, Helvetica, sans-serif; font-size:10px; color:#666; line-height:1.4em; text-align:left; border:10px solid #fff; border-top-style:none; }
#lbCloseLink { display:block; float:right; width:66px; height:22px; background:transparent url(closelabel.gif) no-repeat center; margin:5px 0; outline:none; }
#lbCaption,#lbNumber { display: none }
#lbCaption { }
